/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.wc-block-components-notice-banner.is-info {
  display: flex;
  margin-bottom: 25px; }

.cart-page {
  padding: 100px 0 25px 0; }
  .cart-page .wc-block-cart__main {
    width: 100% !important;
    padding-right: 0 !important; }
    @media (min-width: 1025px) {
      .cart-page .wc-block-cart__main {
        width: 65% !important;
        padding-right: 4.5283018868% !important; } }
  .cart-page .wc-block-cart__sidebar {
    width: 100% !important;
    padding-left: 0 !important; }
    @media (min-width: 1025px) {
      .cart-page .wc-block-cart__sidebar {
        width: 35% !important;
        padding-left: 2.2641509434% !important; } }
  .cart-page .wp-block-woocommerce-empty-cart-block .wc-block-product-new {
    display: none; }
  .cart-page .wp-block-woocommerce-empty-cart-block h2 {
    display: none; }
    .cart-page .wp-block-woocommerce-empty-cart-block h2.with-empty-cart-icon {
      display: block;
      font-size: 40px;
      text-align: center; }

.woocommerce-notices-wrapper .wc-block-components-notice-banner {
  display: flex;
  padding: 1rem;
  margin-bottom: 2rem; }
  .woocommerce-notices-wrapper .wc-block-components-notice-banner.is-success {
    border-top: solid 5px #198754;
    background-color: #F4F4F4; }
  .woocommerce-notices-wrapper .wc-block-components-notice-banner svg {
    display: none; }
  .woocommerce-notices-wrapper .wc-block-components-notice-banner .button {
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    font-size: 18px;
    line-height: 1.5;
    font-family: "Figtree", "Arial Narrow", "Verdana", sans-serif;
    background-color: #EE9F16;
    border: solid 2px #EE9F16;
    color: #FFFFFF;
    letter-spacing: 0px;
    border-radius: 0px;
    transition: all 0.3s;
    padding: 8px 10px;
    font-weight: 500;
    text-transform: uppercase;
    margin-right: 1rem; }
    .woocommerce-notices-wrapper .wc-block-components-notice-banner .button:hover {
      color: #EE9F16 !important;
      background-color: transparent; }

table.wc-block-cart-items thead th {
  letter-spacing: -1px;
  font-family: "Antonio", "Arial Narrow", "Verdana", sans-serif;
  font-weight: 700;
  font-size: 20px; }

.wc-block-cart-items__row .wc-block-cart-item__wrap a {
  font-family: "Antonio", "Arial Narrow", "Verdana", sans-serif;
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 1rem;
  letter-spacing: -1px; }

.wc-block-cart-items__row .wc-block-cart-item__wrap .price {
  font-size: 16px;
  font-weight: 700;
  font-family: "Figtree", "Arial Narrow", "Verdana", sans-serif; }

.wc-block-cart-items__row .wc-block-cart-item__wrap .wc-block-components-product-metadata {
  margin-top: 1rem;
  margin-bottom: 1rem !important; }
  .wc-block-cart-items__row .wc-block-cart-item__wrap .wc-block-components-product-metadata ul li {
    margin-bottom: 0.5rem;
    background-image: url("");
    padding: 0;
    font-size: 18px;
    font-weight: 500 !important;
    font-family: "Figtree", "Arial Narrow", "Verdana", sans-serif; }
    .wc-block-cart-items__row .wc-block-cart-item__wrap .wc-block-components-product-metadata ul li span {
      font-weight: 500 !important; }

.wc-block-cart-items__row .wc-block-cart-item__wrap .wc-block-components-quantity-selector {
  border-radius: 0 !important; }
  .wc-block-cart-items__row .wc-block-cart-item__wrap .wc-block-components-quantity-selector button {
    border-radius: 0 !important; }

.wc-block-cart-items__row .wc-block-cart-item__total .price {
  font-size: 16px;
  font-weight: 700;
  font-family: "Figtree", "Arial Narrow", "Verdana", sans-serif; }

.wp-block-woocommerce-cart-order-summary-block .wc-block-cart__totals-title {
  font-family: "Antonio", "Arial Narrow", "Verdana", sans-serif !important;
  font-weight: 700 !important;
  font-size: 20px !important;
  letter-spacing: -1px; }

.wp-block-woocommerce-cart-order-summary-block .wc-block-components-totals-coupon-link {
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  font-size: 18px;
  line-height: 1.5;
  font-family: "Figtree", "Arial Narrow", "Verdana", sans-serif;
  background-color: #EE9F16;
  border: solid 2px #EE9F16;
  color: #FFFFFF;
  letter-spacing: 0px;
  border-radius: 0px;
  transition: all 0.3s;
  padding: 8px 10px;
  font-weight: 500;
  text-transform: uppercase;
  margin-right: 1rem; }
  .wp-block-woocommerce-cart-order-summary-block .wc-block-components-totals-coupon-link:hover {
    color: #EE9F16 !important;
    background-color: transparent; }

.wp-block-woocommerce-cart-order-summary-block .wc-block-components-totals-item .wc-block-components-totals-item__label {
  font-family: "Antonio", "Arial Narrow", "Verdana", sans-serif;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: -1px; }

.wc-block-cart__submit-container a {
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  font-size: 18px;
  line-height: 1.5;
  font-family: "Figtree", "Arial Narrow", "Verdana", sans-serif;
  background-color: #EE9F16;
  border: solid 2px #EE9F16;
  color: #FFFFFF;
  letter-spacing: 0px;
  border-radius: 0px;
  transition: all 0.3s;
  padding: 8px 10px;
  font-weight: 500;
  text-transform: uppercase;
  margin-right: 1rem; }
  .wc-block-cart__submit-container a:active, .wc-block-cart__submit-container a:focus, .wc-block-cart__submit-container a:visited {
    color: #FFFFFF; }
  .wc-block-cart__submit-container a:hover {
    color: #EE9F16 !important;
    background-color: transparent; }
